<option type="float" id="opt/gutenprint-ijs.5.2-stp_darkyellowscale-1">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Dark Yellow Density Scale Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_DarkYellowScale</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1171</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_DarkYellowScale=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_950C</printer><!-- gutenprint name: escp2-pm950c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_970C</printer><!-- gutenprint name: escp2-pm970c -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_980C</printer><!-- gutenprint name: escp2-pm980c -->
      <arg_defval>1</arg_defval>
    </constraint>
  </constraints>


  <arg_max>5</arg_max>
  <arg_min>0</arg_min>
</option>
